/* temporarily deactivated *

a:focus {
	background-color: orange;
	color: #ffffff;
	border: solid 2px orange;
}

*/

#content {
	padding: 1rem 4% 2rem 4%;
	width: 92%;
	overflow: auto;
}

@media only screen and (min-width: 650px) {
	#content {
		padding: 1.5rem 4% 5rem 4%;
	}
}

#content .wrapper {
	margin: 0 auto;
	max-width: 1200px;		
}

figure {
	margin: 2rem 0;
}

figcaption {
	font-size: 0.875rem;
	color: #999999;
}


.breadcrumb {
	margin-bottom: 30px;
}


.article-list .article {
	width: 100%;
	padding: 0.25rem;
	border-radius: 5px;
	margin-bottom: 2rem;
	overflow: auto;
	background-color: /* #14b9ae; #98d9d4; #12a69c;*/ #bfebed;
	box-sizing: border-box; 
}

@media only screen and (min-width: 550px) {
	.article-list .article {
		width: 49%;
		float: left;
		margin-right: 2%;
	}
}

@media only screen and (min-width: 900px) {
	.article-list .article {
		width: 32%;
		float: left;
		margin-right: 2%;
	}
}

@media only screen and (min-width: 550px) {
	.article-list .article:nth-child(2n+2) {
    	margin-right: 0;
	}
}

@media only screen and (min-width: 900px) {
	.article-list .article:nth-child(2n+2) {
    	margin-right: 2%;
	}
}

@media only screen and (min-width: 900px) {
	.article-list .article:nth-child(3n+3) {
    	margin-right: 0;
	}
}

@media only screen and (min-width: 550px) {
	.article-list .article:nth-child(2n+1) {
    	clear: left;
    }
}

@media only screen and (min-width: 900px) {
	.article-list .article:nth-child(2n+1) {
    	clear: none;
    }
}

@media only screen and (min-width: 900px) {
	.article-list .article:nth-child(3n+1) {
    	clear: left;
    }
}


.article-list .article img {
	width: 100%;
	background-color: #F0F4F5;
}

.article-list .article h3 {
	margin: 7px 0 7px 10px;
}

.article-list .article h3 a,
.article-list .article a {
	text-decoration: none;
	border: 0;
	display: inline-block;
	font-weight: normal;
	color: #005EB8;
}

.article-list .article h3 a:hover,
.article-list .article a:hover {
	text-decoration: none;
	color: #003087;
}

.article-list .article ul {
	margin: 0;
	background-color: #FFFFFF;
}

.article-list .article li {
	list-style: none;
	margin: 0;
	border-bottom: 1px solid #eeeeee;
	line-height: 1.1	
}

.article-list .article li a {
	background-color: #FFFFFF;
	display: block;
	padding: 12px 20px;
	border: 0;
	text-decoration: none;
}

.article-list .article p {
	padding: 1rem;
	background-color: #FFFFFF;
	margin: 0;
}


@media only screen and (min-width: 650px) {
	.related-content {
		float: right;
		width: 25%;
		display: block;
	}
}

@media only screen and (min-width: 650px) {
	.article-content {
		float: left;
		width: 70%;
	}
}


/* tables */

table {
	border-top: 1px solid /*#1892ba;*/ #12a69c;
	border-left: 1px solid /*#1892ba;*/ #12a69c;
	border-collapse: collapse;
	text-align: left;
	margin: 30px 0;
}

th, td {
	padding: 10px;
	border-right: 1px solid /*#1892ba;*/ #12a69c;
	border-bottom: 1px solid /*#1892ba;*/ #12a69c;
	font-size: 0.875rem;
	color: #000000;
}

@media only screen and (min-width: 650px) {
	th, td {
		font-size: 1rem;
	}
}

th {
	background-color: /*#1892ba; #0852ac;*/ #12a69c;
	color: #FFFFFF;
	font-size: 1.1875rem;
}

table a {
	text-decoration: none;
}

/* end tables */



.featured-image {
	text-align: left;
	margin: 5px 0 20px 0;
	border: 1px solid #eeeeee;
	padding: 10px;
	background-color: #fafafa;
	width: 100%;
	max-width: 450px;
	box-sizing: border-box;	
}

@media only screen and (min-width: 850px) {
	.featured-image {
		width: auto;
		float: right;
		max-width: 350px;
		margin: 5px 0 20px 30px;		
	}
}



.related-content .related-list {
    background-color: #fafafa;
    padding: 1rem 8% 0.5rem 8%;
    border: solid 5px #98d9d4;
    border-radius: 5px;
    margin-bottom: 30px;
}

.related-content h3 {
	margin-top: 0;
}

.related-content ul {
	margin: 0;
}

.related-content li {
    border-bottom: 1px solid #e5e5e5;
    display: block;
    padding-bottom: 7px;
}

.related-content li:last-child {
	border-bottom: 0;
}

.related-content p {
	margin-bottom: 0;
	display: none;
}



.simple-page-text-wrapper {
	width: 100%;
	max-width: 800px;
}


/* homepage intro */


/* temporarily removed
.image-overlay {
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(250,250,250,1) 50%, rgba(255,255,255,0) 65%);
    overflow: auto;
}
*/

.site-intro {
    box-sizing: border-box;
    border-radius: 5px;
    margin-bottom: 2rem;
    overflow: auto;
    width: 100%;
    background: rgb(247,247,247);
    
}

@media only screen and (min-width: 750px) {
	.site-intro, .image-overlay {
		display: flex;
  		align-items: center;
  		background: linear-gradient(90deg, rgba(250,250,250,1) 50%, rgba(255,255,255,0) 65%); 
  	}
}



.welcome-image {
	width: 100%;
}

@media only screen and (min-width: 750px) {
	.welcome-image {
		width: 50%;
		float: right;
		margin-left: auto;
  		order: 2;
	}
}

.welcome-image img {
	width: 100%;
}


.welcome-text {
	width: 100%;
	padding: 3% 5% 2% 5%;
	box-sizing: border-box;
}

@media only screen and (min-width: 750px) {
	.welcome-text {
		width: 50%;
		float: left;
	}
}



.related-list.this-category h3 {
    background: url("images/breastfeeding-logo-grey.png") no-repeat 100% 50%;
    background-size: auto;
    background-size: 30px 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 40px;    
}

@media only screen and (max-width: 650px) {
	.related-list.this-category h3 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}



.related-list.this-section h3 {
    background: url("images/section-baby-bg.png") no-repeat 100% 50%;
    background-size: auto;
    background-size: 50px 32px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 55px;  
}

@media only screen and (max-width: 650px) {
	.related-list.this-section h3 {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}






/* MAP */

.map {
	height: 300px;
	overflow: hidden;
	width: 100%;
	max-width: 300px;
	position: relative;
	margin-bottom: 50px;
}

@media only screen and (min-width: 350px) {
	.map {
		height: 400px;
		max-width: 400px;
	}
}

@media only screen and (min-width: 450px) {
	.map {
		height: 500px;
		max-width: 500px;
	}
}





/* search results */

.search-results-list article {
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 1.5rem;
	padding-top: 0.5rem;
}

.search-results-list img {
	max-width: 300px;
}

.search-results-list p a {
	display: none;
}




/* Content link block */

.link-block {
	background-color: #e6f5fb;
	padding-bottom: 0.5rem;
	margin: 0 0 3rem 0;
	border-left: solid 10px #336699;
}

.link-block h3 {
	margin: 0 0 1rem 0;
	background-color: #336699;
	color: #ffffff;
	display: inline-block;
	padding: 0.37rem 1rem;
}

.link-block li, .link-block p {
	color: #000000;
	margin: 0 2rem 1rem 2rem;	
}

.link-block a {
	text-decoration: underline;
}


.warning-block {
	background-color: #ffcccc;
	padding-bottom: 0.5rem;
	margin: 0 0 3rem 0;
	border-left: solid 10px #990000;	
}

.warning-block h3 {
	margin: 0 0 1rem 0;
	background-color: #990000;
	color: #ffffff;
	display: inline-block;
	padding: 0.37rem 1rem;
}

.warning-block li, .warning-block p {
	color: #000000;
	margin: 0 2rem 1rem 2rem;		
}



/* Quotes */

.quote-block {
	background-color: #e6f5fb;
	padding-bottom: 0.5rem;
	margin: 0 0 3rem 0;
	border-left: solid 10px #336699;
}

.quote-block h3 {
	margin: 0 0 1rem 0;
	background-color: #336699;
	color: #ffffff;
	display: inline-block;
	padding: 0.37rem 1rem;
}

.quote-block li, .quote-block p {
	color: #000000;
	margin: 0 2rem 1rem 2rem;	
}

.quote-block a {
	text-decoration: underline;
}

.quote-text {
    font-size: 1.125rem;
	line-height: 1.6;
}

.quote-text::before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.1em;
    vertical-align: -0.4em;
}

.quote-text::after {
    color: #ccc;
    content: close-quote;
    font-size: 2em;
    line-height: 0.1em;
    vertical-align: -0.2em;
}

.quote-person {
    color: #000;
    font-weight: bold;
    font-size: 1.125rem;    
    margin: 1rem 1rem 1rem 0;
}








/* Hides the IE dropdown */
.service-type-selector select::-ms-expand {
    display: none;
}


.service-type-selector select {
    background: url("images/select-down-arrow.png") no-repeat 95% 50%;
    background-size: 25px 15px;
}


iframe {
	width: 100%;
	max-width: 400px;
}




/* Site icons */

.contact-phone {
	padding-left: 30px;
	background: url("images/phone-icon.png") no-repeat 0 50%;
	background-size: 24px 24px;
}

.contact-email {
	padding-left: 30px;
	background: url("images/email-icon.png") no-repeat 0 50%;
	background-size: 24px 24px;
}

.contact-textphone {
	padding-left: 30px;
	background: url("images/textphone-icon.png") no-repeat 0 50%;
	background-size: 24px 24px;
}

.contact-weblink {
	padding-left: 30px;
	background: url("images/weblink-icon.png") no-repeat 0 50%;
	background-size: 24px 24px;
}

.contact-twitter {
	padding-left: 30px;
	background: url("images/twitter-icon.png") no-repeat 0 50%;
	background-size: 24px 24px;
}




/* WP default image classes */

.alignleft {
	margin: 5px 30px 30px 0;
	float: left;
}

.alignright {
	margin: 5px 0 30px 30px;
	float: right;
}



